.business-user{
  padding-bottom: 20px;
}
.business-user .section-item{
  position: relative;
  box-sizing: border-box;
  width: 100%;
}
.business-user .section-item .mod-s-con{
  padding-left: 100px;
  padding-right: 12px;
  width: 1400px;
  box-sizing: border-box;
  margin: 0 auto;
}
/* .business-user .section-item.white-bg{
  padding-top: 96px;
  padding-bottom: 96px;
} */
.business-user .section-item.gray-bg{
  /* padding-top: 40px; */
  padding-bottom: 40px;
}
.business-user .section-item .mess-text{
  width: 344px;
  padding-right: 64px;
  float: left;
}
.business-user .section-item.section-one-item .mess-text{
  margin-top: 44px;
}
.business-user .section-item.section-two-item .mess-text{
  margin-top: 165px;
}
.en-us .business-user .section-item.section-two-item .mess-text{ margin-top:90px;}

.business-user .section-item.section-three-item .mess-text{
  margin-top: 220px;
}
.en-us .business-user .section-item.section-three-item .mess-text{ margin-top:190px;}

.business-user .section-item.section-four-item .mess-text{
  margin-top: 156px;
}
.business-user .section-item .mess-text h3{
  font-size: 24px;
  line-height: 36px;
  margin-bottom: 24px;
  color: #2a2e2e;
  /* font-family: 'TencentSansw7'; */
  font-style: italic;
}
.business-user .section-item .mess-text .desc{
  font-size: 14px;
  line-height: 25px;
  color: #5f6464;
}
.business-user .section-item .product-box{
  overflow: hidden;
}
.business-user .section-item .product-box .box{
  width: 30%;
  min-height: 224px;
  float: left;
  text-align: center;
  padding-top: 26px;
  box-sizing: border-box;
  cursor: pointer;
  -webkit-transition: background-color 0.2s linear;
}

.business-user .section-item.white-bg .product-box .box:hover{
  background: #FBFBFB;
}
.business-user .section-item.gray-bg .product-box .box:hover{
  background: #ffffff;
}

.business-user .section-item .product-box .box .logo-pic{
  width: 100%;
}
.business-user .section-item .product-box .box .logo-pic img{
  width: 96px;
}
.business-user .section-item .product-box .box .mess{
  /* margin-top: 8px; */
  width: 80%;
  margin: 8px auto 0;
}
.business-user .section-item .product-box .box .name{
  font-size: 20px;
  line-height: 36px;
  color: #2a2e2e;
}
.en-us .business-user .section-item .product-box .box .name{ line-height: 30px;}

.business-user .section-item .product-box .box .desc{
  font-size: 14px;
  line-height: 25px;
  text-align: center;
  color: #5f6464;
}
.en-us .business-user .section-item .product-box .box .desc{
  display: none;
}
.en-us .to-c-pop .pop-box .mess-box .ms .label{
  display: none;
}

/* 涓氬姟-闈㈠悜浼佷笟 */
.business .brand-item{
  position: relative;
}
.business .brand-item.white-bg{
  padding-top: 96px;
  /* padding-bottom: 96px; */
}
.business .brand-item.gray-bg{
  padding-top: 72px;
  /* padding-bottom: 72px; */
}


.business .brand-item .b-flx{
  margin-top: 43px;
  overflow: hidden;
}
.business .brand-item .b-flx .mobile-flx{
  display: none;
}
.business .brand-item .b-flx img{
  width: 100%;

}

/* ----------系统开发------------ */
.develop {
  margin-top: 60px;
  color: #5f6464;
}

.develop .title {
  text-align: center;
}

.develop .title b {
  font-size: 3em;
  font-weight: 500;
  display: block;
  margin-bottom: 5px;
}

.develop .title i {
  font-style: normal;
  margin-bottom: 14px;
  display: block;
  font-size: 1.5em;
}

.develop .title p {
  line-height: 26px;
}

.develop .con {
  padding: 50px 0;
  text-align: center;
}

.develop .con .item {
  display: inline-block;
  vertical-align: top;
  width: 22%;
  margin-right: 5%;
}

.develop .con .item:last-child {
  margin-right: 0;
}

.develop .con .item .img {
  border-radius: 50%;
  width: 70px;
  height: 70px;
  display: inline-block;
  box-shadow: 0 0 14px 8px #cae3ff;
  text-align: center;
  margin-bottom: 15px;
}

.develop .con .item .img img {
  display: inline-block;
  width: 54%;
  margin-top: 18px;
}

.develop .con .item b {
  display: block;
}

.develop .con .item i {
  font-style: normal;
  margin-bottom: 20px;
  display: block;
}

.develop .con .item p {
  text-align: left;
}


@media (orientation: portrait) {
  .develop .con .item p {
      display: none;
  }
}

.business .iframe {
  color: #5f6464;
}

.iframe {
  margin-top: 50px;
}

.iframe .title {
  text-align: center;
  color: #2a2e2e;
}

.iframe .title b {
  font-size: 3em;
  font-weight: 500;
  display: block;
  margin-bottom: 5px;
}

.iframe .title i {
  font-style: normal;
  margin-bottom: 14px;
  display: block;
  font-size: 1.5em;
}

.iframe .con {
  margin-top: 40px;
}

.iframe .con .left {
  background: #ededf7;
  padding: 35px 25px;
  display: inline-block;
  width: 40%;
  vertical-align: top;
}

@media (orientation: portrait) {
  .iframe {
  }

  .iframe .con .left {
      width: 100%;
      box-sizing: border-box;
  }

  .iframe .con .right {
      margin-bottom: 30px;
  }
}

.iframe .con .left b {
  font-size: 1.6em;
  font-weight: 500;
  display: block;
}

.iframe .con .left b:after {
  content: '';
  display: block;
  width: 90px;
  height: 5px;
  background: #348cff;
  margin-bottom: 15px;
  margin-top: 5px;
}

.iframe .con .left p {
  line-height: 2em;
}

.iframe .con .right {
  display: inline-block;
  width: 35%;
  vertical-align: top;
  float: right;
}

.analyze {
  clear: both;
  background: #4d80fd;
}

.analyze .left {
  display: inline-block;
  width: 40%;
  vertical-align: top;
  text-align: right;
}

.analyze .left img {
  width: 300px;
  position: relative;
  right: -65px;
  margin-top: 38px;
}

.analyze .right {
  display: inline-block;
  width: 60%;
  vertical-align: top;
  float: right;
  background-color: #b1c4e3;
  color: #222;
  padding-left: 10%;
  box-sizing: border-box;
  padding-top: 40px;
  padding-bottom: 30px;
}

@media (orientation: portrait) {
  .analyze .left {
      display: none;
  }

  .analyze .right {
      padding-left: 6%;
      width: 100%;
  }

  .analyze .right .nan_list {
      width: 88%;
  }

  .analyze .right .nan_list .item {
  }
}

.analyze:after {
  content: '';
  clear: both;
  display: block;
}

.analyze .right>b {
  font-size: 1.7em;
  display: block;
  font-weight: 500;
  margin-bottom: 15px;
}

.analyze .right>p {
  line-height: 1.7em;
}

.nan_list {
  width: 55%;
  margin-top: 20px;
}

.nan_list .item {
  clear: both;
}

.nan_list .item .img {
  float: left;
  background: #fff;
  border-radius: 9px;
  width: 70px;
  height: 70px;
  display: inline-block;
  text-align: center;
  margin-bottom: 15px;
  margin-right: 15px;
}

.nan_list .item .img img {
  margin-top: 11px;
}

.nan_list .item b {
  font-size: 1.3em;
  font-weight: 700;
  display: block;
  margin-bottom: 5px;
}

.nan_list .item:nth-of-type(1) b {
  color: #ff7e00;
}

.nan_list .item:nth-of-type(2) b {
  color: #ff2121;
}

.nan_list .item:nth-of-type(3) b {
  color: #2185ff;
}

/* ---------案例中心---------- */

.cases_container {
  width: 80%;
  margin: 0px auto;
}

.cases_container .cat_box {
  font-size: 50px;
  font-weight: 500;
  margin: 30px auto;
  display: block;
  text-align: left;
  width: 100%;
}

.cases_container .cat_box .tit {
  display: inline-block;
}

.cases_container .cat_box .tit b {
  display: inline-block;
  color: #585858;
  border-left: 2px solid #ffbc01;
  padding-left: 20px;
  font-size: 25px;
}

.cases_container .cat_box .tit p {
  display: inline-block;
  font-size: 14px;
  font-family: -webkit-pictograph;
  color: #ffb501;
}

.cases_container .cat_box .con {
  display: inline-block;
  margin-left: 100px;
  line-height: 0.8;
}

.cases_container .cat_box .con a {
  font-size: 12px;
  margin-right: 100px;
  border: 1px solid #9e9e9e;
  padding: 6px 15px;
  border-radius: 13px;
}

.cases_container .cat_box .con a:hover {
  color: #e3a062;
  border: 1px solid #e3a062;
}

.cases_container .cat_box .con a.active {
  color: #e3a062;
  border: 1px solid #e3a062;
}

.cases_container .cat_box .con a:nth-last-of-type(1) {
  word-break: keep-all;
  margin-right: 0;
}

.cases_container .tab a{
  color: #222;
}
.cases_container .cat_box .con .current{
  color: #e3a062;
  border: 1px solid #e3a062;
}

.cases_container .con:after {
  content: '';
  display: block;
  clear: both;
}

.cases_container .con .item {
  display: inline-block;
  width: 22%;
  margin-right: 4%;
  text-align: center;
  border: 5px solid #e2e2e2;
  margin-bottom: 50px;
  float: left;
  box-shadow: 10px 10px 20px #b1b1b1;
  border-radius: 4px;
  box-sizing: border-box;
}
.cases_container .con .item b {
  color: #555;
}

@media (min-width: 1301px) {
  .cases_container .con .item:nth-of-type(4n) {
      margin-right: 0;
  }

  .cases_container .con .item:nth-of-type(5n) {
      clear: both;
  }
}

.cases_container .con .item img {
  width: 100%;
}

.cases_container .con .item b {
  font-size: 15px;
  margin-top: 20px;
  display: block;
  margin-bottom: 10px;
  font-weight: 500;
}

.cases_container .con .item p {
  padding: 10px 10px;
  text-align: left;
  display: none;
}


@media (max-width: 1800px) {
  .cases_top .left {
      margin-left: 190px;
  }
}

@media (max-width: 1540px) {
  .cases_top {
      height: 640px;
  }

  .cases_top .left {
      margin-left: 150px;
  }

  .cases_top .left b {
      font-size: 35px;
  }

  .cases_top .left p {
      font-size: 15px;
  }

  .cases_top .left a {
      font-size: 15px;
      width: 100px;
  }

  .cases_top .left i {
      font-size: 16px;
  }

  .cases_top .right {
      width: 500px;
  }
}

@media (max-width: 1240px) {
  .cases_top {
      height: 600px;
  }

  .cases_top .left {
      margin-left: 80px;
      margin-top: 150px;
  }

  .cases_top .right {
      width: 400px;
      bottom: 80px;
  }
}

@media (max-width: 900px) {
  .cases_top .left {
      margin-left: 30px;
  }

  .cases_top .right {
      opacity: 0.5;
  }
}

@media (max-width: 1500px) {
  .cases_container {
      width: 90%;
      margin: 30px auto;
  }
}

@media (max-width: 1300px) and (min-width: 1000px) and (orientation:landscape) {
  .cases_container .con .item {
      width: 30%;
      margin-right: 5%;
  }

  .cases_container .con .item:nth-of-type(3n) {
      margin-right: 0;
  }

  .cases_container .con .item:nth-of-type(4) {
      clear: both;
  }

  .cases_container .con .item:nth-of-type(7) {
      clear: both;
  }
}

@media (max-width: 1000px) and (orientation:landscape) {
  .cases_container .con .item {
      width: 49%;
      margin-right: 2%;
  }

  .cases_container .con .item:nth-of-type(2n) {
      margin-right: 0;
  }

  .cases_container .con .item:nth-of-type(2n+1) {
      clear: both;
  }
}

@media (max-width: 1200px) and (orientation:portrait) {
  .cases_container .con {
      margin-left: 0 !important;
  }

  .cases_container .con .item {
      width: 49%;
      margin-right: 2%;
  }

  .cases_container .cat_box .con a {
      margin-right: 0;
  }

  .cases_container .con .item:nth-of-type(2n) {
      margin-right: 0;
  }

  .cases_container .con .item:nth-of-type(2n+1) {
      clear: both;
  }
}

/*案例中心 end*/
/*产品详情 start*/
.cases_detail {
  margin-top: 100px;
}
.cases_detail p{
  text-align: center;
}

.cases_detail img {
  /*width: calc(100% - 400px);*/
}

@media (max-width: 1600px) {
  .cases_detail img {
      width: calc(100% - 300px);
  }
}

@media (max-width: 1400px) {
  .cases_detail img {
      width: calc(100% - 200px);
  }
}

@media (max-width: 1200px) {
  .cases_detail img {
      width: calc(100% - 150px);
  }
}

@media (max-width: 1200px) {
  .cases_detail img {
      width: calc(100% - 100px);
  }
}

/*产品详情 end*/

/* 联系我们 start*/
.contact {
  background-image: url('/data/business/contact_bg.webp');
  padding-top: 110px;
  color: #fff;
  position: relative;
  padding-bottom: 60px;
}

.contact .left {
  display: inline-block;
  width: 40%;
  margin-left: 10%;
  padding-bottom: 50px;
}

.contact .left .yellow {
  color: #fff;
  margin-bottom: 20px;
}

.contact .left .yellow .date {
  display: inline-block;
  text-shadow:2px 3px 1px #ccc;
  font-size: 5em;
}


.contact .left .yellow .desc {
  display: inline-block;
  font-size: 22px;
  margin-left: 13px;
}

.contact .left .white b {
  font-size: 2em;
  margin-bottom: 12px;
  display: block;
}

.contact .left .white p {
  margin-bottom: 10px;
}

.contact .left .white a {
  background: #ffc106;
  color: #fff;
  border: 0;
  font-size: 1.2em;
  padding: 5px 50px;
  border-radius: 5px;
  display: inline-block;
}

.contact .right {
  display: inline-block;
  width: 40%;
  background: #3a3a3a;
  padding: 35px;
  float: right;
  margin-right: 5%;
  max-width: 600px;
  position: absolute;
  right: 0;
  top: 55px;
}

.contact .right>* {
  display: block;
}

.contact .right b {
  font-size: 2em;
  margin-bottom: 20px;
}

.contact .right b span {
  color: #555;
  margin-left: 20px;
}

.contact .right input {
  background: #4b4b4b;
  color: #fff;
  margin-bottom: 10px;
  font-size: 1.2em;
  padding: 5px 10px;
  border: 1px solid #6d6d6d;
  border-radius: 6px;
}

.contact .right textarea {
  background: #4b4b4b;
  margin-bottom: 15px;
  width: 100%;
  font-size: 1.2em;
  padding: 5px;
  height: 100px;
  border: 1px solid #6d6d6d;
  border-radius: 6px;
}

.contact .right button {
  background: #ffc106;
  color: #fff;
  border: 0;
  font-size: 1.2em;
  padding: 5px 50px;
  border-radius: 5px;
}

@media (max-width: 1250px) {
  .contact .left {
      width: 30%;
      margin-left: 5%;
  }

  .contact .right {
      width: 46%;
      top: 100px;
  }
}

@media (orientation: portrait) {
  .contact {
      padding-top: 0;
  }

  .contact .left {
      display: block;
      float: none;
      width: 100%;
      padding: 5%;
      margin: 0 auto;
  }

  .contact .right {
      display: block;
      float: none;
      width: 100%;
      padding: 5%;
      position: relative;
      top: 0;
      margin: 0;
      max-width: unset;
      box-sizing: border-box;
  }

  .contact .right textarea {
      width: 80%;
  }

  .contact .left .yellow .desc {
      margin-left: 0;
      display: block;
  }
}

/* 联系我们 end*/

/* -------------------------- */

.swiper-flx{
  margin-top: 45px;
}
.product-box{
  overflow: hidden;
	margin-top:45px;
}
.swiper-flx .pic-box{
  width: 100%;
  height: 420px;
  overflow: hidden;
  position: relative;
}
.swiper-flx .pic-box .box li{
  float: left;
  width: 1200px;
  overflow: hidden;
  display: none;
}
.swiper-flx .pic-box .box .active-li{
  display: block;
}
.swiper-flx .pic-box .box li img{
  width: 100%;
}
.swiper-flx .tab-box{
  overflow: hidden;
}
.swiper-flx .tab-box .box li{
  display: inline-block;
  width: 25%;
  min-height: 240px;
  padding: 32px 40px 20px 40px;
  box-sizing: border-box;
  position: relative;
  cursor: pointer;
  background-color: #f2f3f5;
}

.en-us .swiper-flx .tab-box .box li{ min-height:350px;}
.swiper-flx .tab-box .box li.active-tab{
  background-color: #fbfbfb;
}
.swiper-flx .tab-box .box li.active-tab:before{
  content: ' ';
  width: 100%;
  height: 4px;
  background-color: #0052d9;
  position: absolute;
  left: 0;
  bottom: 0;
}
.swiper-flx .tab-box .box .label{
  font-size: 20px;
  line-height: 36px;
  color: #2a2e2e;
  margin-bottom: 8px;
}
.swiper-flx .tab-box .box .desc{
  font-size: 14px;
  line-height: 25px;
  color: #5f6464;
}
.product-box .mid-label{
  font-size: 24px;
  color: #2a2e2e;
  font-family: 'TencentSansw7';
  margin-bottom: 32px;
  width: 100%;
  text-align: center;
}
.product-box .item{
  width: 32%;
  background-color: #fbfbfb;
  min-height: 320px;
  box-sizing: border-box;
  padding: 53px 48px;
  float: left;
}
.product-box .item.item-two{
  margin: 0 2%;
}
.en-us .product-box .item{ min-height:330px;}
.product-box .item-one{
  float: left;
}
.product-box .item .pic{
  margin-bottom: 16px;
}
.product-box .item .pic img{
  height: 32px;
}
.product-box .item .desc{
  font-size: 14px;
  line-height: 25px;
  color: #5f6464;
}
.business .type-box .item{
  margin-top: 45px;
  width: 50%;
  float: left;
  position: relative;
  overflow: hidden;
}
.business .type-box .item .mask-bg{
  width: 100%;
  overflow: hidden;
  height: 320px;
  box-sizing: border-box;
}
.business .type-box .item .mask-bg img{
  width: 100%;
}
.business .type-box .item .mess{
  position: absolute;
  width: 100%;
  box-sizing: border-box;
  padding: 32px;
  left: 0;
  bottom: 0;
}
.business .type-box .item .label{
  font-size: 24px;
  color: #ffffff;
  font-family: 'TencentSansw7';
  margin-bottom: 8px;
}
.business .type-box .item .desc{
  display: none;
  font-size: 14px;
  line-height: 25px;
  color: #ffffff;
}

#swiper{
	position: relative;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.banner-wrap .swiper-slide {
    max-width: 1440px;
    height: 360px;
    overflow: hidden;
}
#swiper .swiper-slide{
  width: 94%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-two-box{
  display: none;
}
.swiper-two-box .step-box{
  width: 100%;
  margin-bottom: 12px;
  overflow: hidden;
}
.swiper-two-box .step-box .mess{
  float: left;
  font-size: 14px;
  color: #2A2E2E;
  line-height: 25px;
  letter-spacing: 0;
  padding-right: 16px;
}
.swiper-two-box .step-box .line-box{
  overflow: hidden;
  height: 2px;
  background: #E9ECF0;
  margin-top: 11px;
}
.swiper-two-box .step-box .line-box .l{
  width: 25%;
  height: 2px;
  background: #0052D9;
  float: left;
}
#swiper .swiper-slide .img-box{
	position: relative;
  width: 100%;
  min-height: 177px;
	margin: 0 auto;
}
#swiper .swiper-slide .mess-box{
  margin-top: 12px;
}
#swiper .swiper-slide .mess-box .swi-title{
  font-size: 14px;
  color: #2A2E2E;
  letter-spacing: 0;
  line-height: 25px;
  margin-bottom: 4px;
}
#swiper .swiper-slide .mess-box .swi-desc{
  font-size: 14px;
  color: #5F6464;
  letter-spacing: 0;
  line-height: 25px;
}
#swiper .swiper-slide .img-box img{
  width: 100%;
  min-height: 177px;
}
.swiper-slide a{ display: block; width: 100%; height: 100%;position: relative;}
.swiper-slide .banner-pic{
  height: 100%;
  position: absolute;
  left: 50%;
  top: 0;
  bottom: 0;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	max-width: 1440px;
}


@media screen and (max-width: 1500px) {
	.business-user .mod-tab-wrap .section-item .mod-s-con{ padding-left: 105px;padding-right: 0;}
}


@media screen and (max-width: 1250px) {
	.business-user .mod-tab-wrap .section-item .mod-s-con{ padding-left: 0px;}
}


@media screen and (max-width: 1024px) {
	.en-us .business-user .section-item.section-one-item .mess-text{ margin-top:0px;}
	.en-us .business-user .section-item .product-box{ padding-top:50px;}
}

@media screen and (max-width: 768px) {
	.product-box .item .pic img{ height:28px;}
}
.mod-img {
  text-align: center;
}
.case-img {
  margin-top: 70px;
  width: 90%;
}

.back {
  position: fixed;
  top: 100px;
  left: 5%;
  width: 50px;
  height: 50px;
  border: 2px solid #5f6464;
  border-radius: 50%;
  text-align: center;
  line-height: 50px;
  color: #5f6464;
  cursor: pointer;
}

.nan_list .item .img  img {
  width: 52px;
  height: 52px;
}

